Subject: PDTR Multimedia/Hypermedi: Model and Framework

From: 24-Mar-1995 1111 <[email-masked]>
Date: Fri, 24 Mar 95 11:32:43 MET

Recently distributed SC24 N1324 contains the text of PDTR for comments 
prepared by  E.Wade, the rapporteur of SC18 Special Rapporteur Group RG01.

Apart from details, this PDTR ignores to large extent the recent SC24
developments (esp. PREMO and IPI). Since SC18 owns this project, I would
like to propose (as liaison to SC18) that generic official liaison statement
from SC24 drawing attention to that problem will be sent to SC18 in addition
to detailed comments collected by the PREMO Rapporteur. I would be glad
to edit such note following some agreed directions, if such a decision will
be made within SC24.

Steve,
the need for more close cooperation between SC18/RG01 and SC24 on this
report may be also potential topic for your discussions during JTC1 
Chairman's forum in Kista, Sweden ?

/Leszek